[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: CUPS Printing problems

Ben Pearre wrote:

I was seeing that yesterday (cups 1.4.2-3, libpoppler 0.12.2-2) as
well.  Today Debian unstable is shipping cups 1.4.2-4 and my printing
works again.

I upgraded - and it certainly gets further than yesterday. My printer acted as though it was going to print something, the ready light flashed for a while (as though something is being downloaded to it) and then it stopped and nothing came out.

HOWEVER, I then changed the printer.ppd file from the one I had been using on my lenny system, and printing seemed to work perfectly.

So it looks like there is something wrong with the .ppd file.

Alan Chandler

Reply to: